<?php

$GLOBALS['phpgw_info']['flags'] = array
(
	'currentapp'	=> 'tts',
	'noheader'	=> True,
	'nofooter'	=> True,
	'enable_vfs_class'	=> True,
	'enable_browser_class'	=> True
);

include ('../header.inc.php');

echo ($GLOBALS['phpgw_info']['user']['preferences']['common']['currency']);

$GLOBALS['phpgw']->common->phpgw_footer();

?>